{
  "Connection": "Data Source=(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=127.0.0.1)(PORT=1539))(CONNECT_DATA=(SERVICE_NAME=ORA12C)));User Id=sicbo;Password=qwK99QfuhEmcFE;Connection Timeout=120;",
  "wsUrl": "http://127.0.0.1:8199/SicboSubWs?wsdl",
  "wsUser": "sicboSub",
  "wsPass": "123456a@",
  "PackageCodeDaily": "SICBO_DAILY",
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://127.0.0.1:9106"
      }
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
